Subject: CRYSTAL03 - Help needed

From: "Ojwang, J.G.O." <j.g.o.ojwang^at^tue.nl>
Date: Thu, 16 Jun 2005 15:31:32 +0200

Dear CCLnetters,
Has anyone had experience with Crystal03? I've tried to run a system but I get error messages to the effect that:
(i) increase LIM007
(ii) neighbour list too big increase LIMBEC
Any idea how I can do this.
Futrther when I try to run a supercel I get an error message that 'file size limit exceed'. How can i increase the limit of the file size.
Waiting for an urgent response from any Crystal03 informed netter.

Best Regards,
Ojwang' JGO

Eindhoven University of Technology,
The Netherlands.